/* basic style
----------------------------------------------- */
body, body div {
  background-color: #0000bb;
  color: #ffffff;  
}
a {
  color: #ffffff;
}
a:visited {
  color: #ffffff;
}
a:hover {
  color: #ffffff;
}
.docTab .content li {
  color: #ffffff;
}
h1 {
  color: #ffffff;
}
#contentBody .docTab .content li {
  color: #ffffff;
}

/* header
--------------------------------------------------- */
#commonHeader .menu,
#commonHeader .upperMenu,
#commonHeader .middleMenu,
#commonHeader .lowerMenu {
  background-color: #ffffff;
}

#commonHeader,
#commonHeader .pieceContainer,
#commonHeader .pieceBody,
#navigationNotice {
  background-color: #ececec;
  color: #000000;
}

/* banner style
----------------------------------------------- */
#bannerContainer, #CommonBanner, #commonBanner .lowerMenu {
  background-color: #0000bb;
}
#commonHeader .logo, #commonHeader h1 {
  background-color: transparent;
}

/* footer style
----------------------------------------------- */
#footerNavi {
  background-color: #0000bb;
}
#footerNavi .pieceBody,
#footerNavi a,
#footerNavi a:visited,
#footerNavi a:hover,
.copyright {
  color: #ffffff;
}
#pageFooter {
  background-color: #0000bb;
}
#pageFooter .footerMenu {
  background-image: none;
}
.footerMenu li#bg_l, .footerMenu li#bg_r {
  display: none;
}
#pageFooter a, #pageFooter a:hover, #pageFooter a:visited {
  color: #ffffff;
}

/* menu style
----------------------------------------------- */
#mayor .pieceBody,
#ereaMap {
  border: none;
}
#ereaMap .pieceBody {
  background-color: #0000bb;
  color: #ffffff;
}
#menu ul {
  background-color: #0000bb;
}

/* links style
----------------------------------------------- */
#links ul {
  background-color: #0000bb;
}
#calendar .pieceHeader {
  background-color: #0000bb;
  color: #ffffff;
}
#calendar .pieceBody {
  width: 100%;
  margin: 0;
  padding: 0;
  background-image:url(../../piece/images/bg-calendar-repeat.gif);
  background-position: left top;
  background-repeat: repeat-y;
}
#calendar .calendar {
  width: 160px;
  margin-left: 1px;
}

/* page-title piece
----------------------------------------------- */
#pageTitle .pieceBody {
  border: 1px solid #ffffff;
  background-image: none;
}
/* category
----------------------------------------------- */
.category {
  background-color: #0000bb;
}
.contentArticleCategory h3 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}
#page-category-index .category h2 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
}

/* attribute
-------------------------------------- */
.attributes .attribute {
  width: 344px;
  border: solid 1px #ffffff;
  background-color: #0000bb;
}

/* unit
----------------------------------------------- */
table.department {
  background-color: #0000bb;
  color: #ffffff;
  font-weight: bold;
}
table.department td {
  font-weight: bold;
}
table.unit tr.cycle {
  background-color: #0000bb;
  color: #ffffff;
}

.contentArticleUnit h3 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}

/* attribute
----------------------------------------------- */
.attribute {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}
.contentArticleAttribute h3 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}
/* area
----------------------------------------------- */
table.ward {
  background-color: #0000bb;
  color: #ffffff;
}
table.ward td {
  font-weight: bold;
}
table.city tr.cycle {
  background-color: #0000bb;
  color: #ffffff;
}
/* calendar
----------------------------------------------- */
.contentArticleEventDocs h2 {
  margin-bottom: 10px;
  padding: 3px;
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}
.attributeEvent span,
.attributeNyuushiannai span,
.attributeOshirase span {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}
#calendar .pieceContainer {
  border: 1px solid #ffffff;
  border-top: none;
}
#calendar .month {
  padding-top: 10px;
  border-top: 1px solid #ffffff;
}
#calendar .links {
  background-image: none;
}

.contentArticleEventDocs td.day {
  background-color: #0000bb;
}

#calendar .calendar .sat, #calendar .calendar .sun {
  background-color: #0000bb;
}
#calendar .calendar .wdays .sat, #calendar .calendar .wdays .sun {
  color: #ffffff;
}

/* doc
----------------------------------------------- */
.contentArticleDoc .header {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  border-left: 3px solid #ffffff;
  background-color: #0000bb;
}
.contentArticleDoc .back a {
  background-color: #0000bb;
}
.contentArticleDoc .maps h2,
.contentArticleDoc .rels h2,
.contentArticleDoc .tags h2 {
  border: 1px solid #ffffff;
  border-left: 2px solid #ffffff;
  background-color: #0000bb;
}
.inquiry, .inquiry h2 {
  background-color: #0000bb;
  color: #ffffff;
}
.inquiry {
  border: 1px solid #ffffff;
}

/* docs
----------------------------------------------- */
.contentArticleRecentDocs .docs h2 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}

/* tag
----------------------------------------------- */
.contentArticleTags .search {
  border: none;
  background-color: #0000bb;
  color: #ffffff;
}
.contentArticleTags .hit {
  border: 1px solid #ffffff;
  background-image: none;
  color: #ffffff;
}

/* sitemap
----------------------------------------------- */
.level1 li, ul.level3, ul.level2, .level2 li {
  background-color: #0000bb;
  color: #ffffff;
}
.level2 a, .level3 a {
  color: #ffffff;
}


/* header・fotter pege
----------------------------------------------- */
.contentPage .body h2 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
}

/* pege
----------------------------------------------- */
#pageTitle {
  margin-bottom: 10px;
}
#pageTitle h1 {
  margin-bottom: 10px;
  padding-bottom: 0;
  background-image: none;
}

#pageMenu a,
#pageMenu ul li a {
  color: #ffffff;
}

#pageMenu a:hover,
#pageMenu ul li a:hover {
  background-color: #0000bb;
  font-weight: bold;
  color: #ffffff;
}

/* table
----------------------------------------------- */
th, .th-color, .bg-01, .bg-02 {
  background-color: #0000bb;
}

/* tab
----------------------------------------------- */
#docTab .tabs, #docTab .pieceFooter {
  background-image: none;
}

#docTab .wrapper {
  border: 1px solid #ffffff;
  box-shadow: none;
}
#docTab .tabs {
  height: auto;
}

/* course */
.keyBox .keyBoxcontent .keyBoxBody {
background-image:none;
}

/* 1-5 */
#topimglink {
background-color:transparent;
}
#docTab .pieceContainer {
background-image:none;
}

/* contents-Banner
-------------------------------------- */
#contentsBanner .pieceContainer {
  background-color: transparent;
}
#contentsBanner .contentsText {
  background-color: transparent;
  border: solid 1px #FFF;
}
#contentsBanner .contentsText .contentsTextLink:hover {
  opacity: 1;
}
#contentsBanner .contentsText .pieceHeader {
  background-color: transparent;
  border-bottom: solid 1px #FFF;
}
#contentsBanner .contentsText .pieceBody span.zenki,
#contentsBanner .contentsText .pieceBody span.chuki,
#contentsBanner .contentsText .pieceBody span.kouki {
  color: #fff;
}
#contentsBanner .contentsText .pieceBody span.zenki {
  border-right: solid 1px #FFF;
  border-left: none;
}
#contentsBanner .contentsText .pieceBody span.chuki {
  border-right: solid 1px #FFF;
}
#contentsBanner .contentsText .pieceBody span.kouki {
  border-right: none;
}
#contentsBanner .contentsText .pieceBody span span {
  color: #FFF !important;
}

/* enqueteForms
----------------------------------------------- */
.enqueteForms h2 {
  background-color: #00b;
  border-color: #fff;
}
.enqueteForm h2 {
  background: none;
  background-color: #00b;
  border: 1px solid #fff;
}
.enqueteForm .column .name {
  background-color: #00b;
  border-color: #fff;
}
.enqueteForm .required {
  color: #fff;
}
.enqueteForm .errorExplanation {
  color: #fff;
}
.enqueteForm .errorExplanation h2 {
  border-color: #fff;
}

/* Top-houmonNavi
----------------------------------------------- */
.bx-wrapper .bx-controls {
  background-color: #00b;
}
#top-houmonNavi .pieceBody {
  border-color: #fff;
}
#top-houmonNavi .pieceBody h2 {
  background: #00b;
  filter: none;
  padding: 10px 0 9px;
  border-bottom: 1px solid #fff;
}
#top-houmonNavi .pieceBody li a {
  border-color: #fff;
  color: #fff;
}
#top-houmonNavi .pieceBody li a:hover {
  background-color: #00b;
  color: #fff;
  text-decoration: underline;
}

/* CKEditor templates
----------------------------------------------- */
.temp7 {
  border-color: #fff;
  background-color: transparent;
}